Incorrect firmware!!! Content-type: text/html

Status
Not open for further replies.

AgnewPickens

Administrator
Moderator
Mar 11, 2017
441
163
113
57
i have an e3 firmware 4.9 and when i want to upgrade it to 5.4 i am getting that
error
any idea?
You need to find a miner support for E3, it is not an X11 Algo, so it is not Dash, nobody in this community
to help you, sorry.
 
Status
Not open for further replies.